
/* Class = "NSBox"; title = "Ustawienia dla „Linii”"; ObjectID = "7"; */
"7.title" = "Ustawienia dla „Linii”";

/* Class = "NSBox"; title = "Ustawienia dla „Wycinka koła”"; ObjectID = "18"; */
"18.title" = "Ustawienia dla „Wycinka koła”";

/* Class = "NSBox"; title = "Ustawienia dla „Zaokrąglonego prostokąta”"; ObjectID = "61"; */
"61.title" = "Ustawienia dla „Zaokrąglonego prostokąta”";

/* Class = "NSButtonCell"; title = "Procent"; ObjectID = "73"; */
"73.title" = "Procent";

/* Class = "NSButtonCell"; title = "Absolutna"; ObjectID = "74"; */
"74.title" = "Absolutna";

/* Class = "NSBox"; title = "Ustawienia dla „Prostokąta ze ściętymi rogami”"; ObjectID = "90"; */
"90.title" = "Ustawienia dla „Prostokąta ze ściętymi rogami”";

/* Class = "NSButtonCell"; title = "Absolutna"; ObjectID = "96"; */
"96.title" = "Absolutna";

/* Class = "NSButtonCell"; title = "Procent"; ObjectID = "97"; */
"97.title" = "Procent";

/* Class = "NSButtonCell"; title = "Absolutna"; ObjectID = "102"; */
"102.title" = "Absolutna";

/* Class = "NSButtonCell"; title = "Procent"; ObjectID = "103"; */
"103.title" = "Procent";

/* Class = "NSBox"; title = "Ustawienia dla „Narożnika”"; ObjectID = "124"; */
"124.title" = "Ustawienia dla „Narożnika”";

/* Class = "NSButtonCell"; title = "Absolutna"; ObjectID = "131"; */
"131.title" = "Absolutna";

/* Class = "NSButtonCell"; title = "Procent"; ObjectID = "132"; */
"132.title" = "Procent";

/* Class = "NSButtonCell"; title = "Absolutna"; ObjectID = "135"; */
"135.title" = "Absolutna";

/* Class = "NSButtonCell"; title = "Procent"; ObjectID = "136"; */
"136.title" = "Procent";

/* Class = "NSBox"; title = "Ustawienia dla „Zaokrąglonego narożnika”"; ObjectID = "156"; */
"156.title" = "Ustawienia dla „Zaokrąglonego narożnika”";

/* Class = "NSBox"; title = "Ustawienia dla „Podwójnego prostokąta”"; ObjectID = "166"; */
"166.title" = "Ustawienia dla „Podwójnego prostokąta”";

/* Class = "NSButtonCell"; title = "Procent"; ObjectID = "170"; */
"170.title" = "Procent";

/* Class = "NSButtonCell"; title = "Absolutna"; ObjectID = "171"; */
"171.title" = "Absolutna";

/* Class = "NSButtonCell"; title = "Procent"; ObjectID = "175"; */
"175.title" = "Procent";

/* Class = "NSButtonCell"; title = "Absolutna"; ObjectID = "176"; */
"176.title" = "Absolutna";

/* Class = "NSBox"; title = "Ustawienia dla „Podwójnego trójkąta”"; ObjectID = "198"; */
"198.title" = "Ustawienia dla „Podwójnego trójkąta”";

/* Class = "NSButtonCell"; title = "Procent"; ObjectID = "201"; */
"201.title" = "Procent";

/* Class = "NSButtonCell"; title = "Absolutna"; ObjectID = "202"; */
"202.title" = "Absolutna";

/* Class = "NSButtonCell"; title = "Absolutna"; ObjectID = "209"; */
"209.title" = "Absolutna";

/* Class = "NSButtonCell"; title = "Procent"; ObjectID = "210"; */
"210.title" = "Procent";

/* Class = "NSBox"; title = "Ustawienia dla „Łamanej ze zmiennym kątem”"; ObjectID = "230"; */
"230.title" = "Ustawienia dla „Łamanej ze zmiennym kątem”";

/* Class = "NSButtonCell"; title = "Absolutna"; ObjectID = "233"; */
"233.title" = "Absolutna";

/* Class = "NSButtonCell"; title = "Procent"; ObjectID = "234"; */
"234.title" = "Procent";

/* Class = "NSBox"; title = "Ustawienia dla „Podwójnego łuku”"; ObjectID = "256"; */
"256.title" = "Ustawienia dla „Podwójnego łuku”";

/* Class = "NSButtonCell"; title = "Procent"; ObjectID = "267"; */
"267.title" = "Procent";

/* Class = "NSButtonCell"; title = "Absolutna"; ObjectID = "268"; */
"268.title" = "Absolutna";

/* Class = "NSBox"; title = "Ustawienia dla „Łuku”"; ObjectID = "291"; */
"291.title" = "Ustawienia dla „Łuku”";

/* Class = "NSBox"; title = "Ustawienia dla „Wielokąta”"; ObjectID = "311"; */
"311.title" = "Ustawienia dla „Wielokąta”";

/* Class = "NSBox"; title = "Ustawienia dla „Gwiazdy”"; ObjectID = "321"; */
"321.title" = "Ustawienia dla „Gwiazdy”";

/* Class = "NSTextFieldCell"; title = "Liczba linii:"; ObjectID = "335"; */
"335.title" = "Liczba linii:";

/* Class = "NSButtonCell"; title = "Zmienny kierunek"; ObjectID = "337"; */
"337.title" = "Zmienny kierunek";

/* Class = "NSTextFieldCell"; title = "Kąt początkowy:"; ObjectID = "338"; */
"338.title" = "Kąt początkowy:";

/* Class = "NSTextFieldCell"; title = "Kąt końcowy:"; ObjectID = "341"; */
"341.title" = "Kąt końcowy:";

/* Class = "NSButtonCell"; title = "Odwróć łuki"; ObjectID = "344"; */
"344.title" = "Odwróć łuki";

/* Class = "NSTextFieldCell"; title = "Promień:"; ObjectID = "347"; */
"347.title" = "Promień:";

/* Class = "NSTextFieldCell"; title = "Wcięcie:"; ObjectID = "348"; */
"348.title" = "Wcięcie:";

/* Class = "NSTextFieldCell"; title = "Wcięcie linii:"; ObjectID = "353"; */
"353.title" = "Wcięcie linii:";

/* Class = "NSTextFieldCell"; title = "Y-wcięcie:"; ObjectID = "355"; */
"355.title" = "Y-wcięcie:";

/* Class = "NSTextFieldCell"; title = "X-wcięcie:"; ObjectID = "358"; */
"358.title" = "X-wcięcie:";

/* Class = "NSButtonCell"; title = "Wypukły"; ObjectID = "360"; */
"360.title" = "Wypukły";

/* Class = "NSTextFieldCell"; title = "Y-wcięcie:"; ObjectID = "361"; */
"361.title" = "Y-wcięcie:";

/* Class = "NSTextFieldCell"; title = "X-wcięcie:"; ObjectID = "363"; */
"363.title" = "X-wcięcie:";

/* Class = "NSTextFieldCell"; title = "Y-wcięcie:"; ObjectID = "370"; */
"370.title" = "Y-wcięcie:";

/* Class = "NSTextFieldCell"; title = "X-wcięcie:"; ObjectID = "372"; */
"372.title" = "X-wcięcie:";

/* Class = "NSTextFieldCell"; title = "Wcięcie:"; ObjectID = "375"; */
"375.title" = "Wcięcie:";

/* Class = "NSTextFieldCell"; title = "Kąt końcowy:"; ObjectID = "378"; */
"378.title" = "Kąt końcowy:";

/* Class = "NSTextFieldCell"; title = "Kąt początkowy:"; ObjectID = "379"; */
"379.title" = "Kąt początkowy:";

/* Class = "NSTextFieldCell"; title = "Promień wewnętrzny:"; ObjectID = "384"; */
"384.title" = "Promień wewnętrzny:";

/* Class = "NSTextFieldCell"; title = "Kąty:"; ObjectID = "385"; */
"385.title" = "Kąty:";

/* Class = "NSTextFieldCell"; title = "Kąt końcowy:"; ObjectID = "388"; */
"388.title" = "Kąt końcowy:";

/* Class = "NSTextFieldCell"; title = "Kąt początkowy:"; ObjectID = "389"; */
"389.title" = "Kąt początkowy:";

/* Class = "NSTextFieldCell"; title = "Liczba rogów:"; ObjectID = "392"; */
"392.title" = "Liczba rogów:";

/* Class = "NSTextFieldCell"; title = "Liczba ramion:"; ObjectID = "395"; */
"395.title" = "Liczba ramion:";

/* Class = "NSTextFieldCell"; title = "Promień wewnętrzny:"; ObjectID = "397"; */
"397.title" = "Promień wewnętrzny:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "398"; */
"398.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "399"; */
"399.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "400"; */
"400.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "401"; */
"401.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "402"; */
"402.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "403"; */
"403.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "404"; */
"404.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "405"; */
"405.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "406"; */
"406.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "407"; */
"407.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "408"; */
"408.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj tutaj porządaną liczbę linii."; ObjectID = "441"; */
"441.ibShadowedToolTip" = "Podaj tutaj porządaną liczbę linii.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "442"; */
"442.title" = "0";

/* Class = "NSView"; ibShadowedToolTip = "Ustawia kąt początkowy (0° jest ustawione na godzinie 3-ciej)."; ObjectID = "445"; */
"445.ibShadowedToolTip" = "Ustawia kąt początkowy (0° jest ustawione na godzinie 3-ciej).";

/* Class = "NSTextField"; ibShadowedToolTip = "Ustawia kąt początkowy (0° jest ustawione na godzinie 3-ciej)."; ObjectID = "451"; */
"451.ibShadowedToolTip" = "Ustawia kąt początkowy (0° jest ustawione na godzinie 3-ciej).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "452"; */
"452.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Ustawia kąt końcowy (360° to 0°, które jest ustawione na godzinie 3-ciej)."; ObjectID = "454"; */
"454.ibShadowedToolTip" = "Ustawia kąt końcowy (360° to 0°, które jest ustawione na godzinie 3-ciej).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "455"; */
"455.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Ustaw promień (wartości większe niż 50% są ignorowane)."; ObjectID = "457"; */
"457.ibShadowedToolTip" = "Ustaw promień (wartości większe niż 50% są ignorowane).";

/* Class = "NSTextFieldCell"; title = "0.0000%"; ObjectID = "458"; */
"458.title" = "0.0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj całkowitą długość promienia (wartości większe niż połowa długości/wysokości ramki dają zabawne rezultaty)."; ObjectID = "460"; */
"460.ibShadowedToolTip" = "Podaj całkowitą długość promienia (wartości większe niż połowa długości/wysokości ramki dają zabawne rezultaty).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "461"; */
"461.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ustaw procentowe wcięcie (wartości do 100% są akceptowane i dają ciekawe rezultaty)."; ObjectID = "463"; */
"463.ibShadowedToolTip" = "Ustaw procentowe wcięcie (wartości do 100% są akceptowane i dają ciekawe rezultaty).";

/* Class = "NSTextField"; ibShadowedToolTip = "Ustaw wcięcie w całkowitych wartościach liczbowych."; ObjectID = "464"; */
"464.ibShadowedToolTip" = "Ustaw wcięcie w całkowitych wartościach liczbowych.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "465"; */
"465.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0.0000%"; ObjectID = "466"; */
"466.title" = "0.0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Ustaw procentowe wcięcie linii (wartości do 100% są akceptowane i dają ciekawe rezultaty)."; ObjectID = "471"; */
"471.ibShadowedToolTip" = "Ustaw procentowe wcięcie linii (wartości do 100% są akceptowane i dają ciekawe rezultaty).";

/* Class = "NSTextField"; ibShadowedToolTip = "Ustaw wcięcie linii w całkowitych wartościach liczbowych."; ObjectID = "472"; */
"472.ibShadowedToolTip" = "Ustaw wcięcie linii w całkowitych wartościach liczbowych.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "473"; */
"473.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0.0000%"; ObjectID = "474"; */
"474.title" = "0.0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj szerokość X-wcięcia (do 50%). Dla większych wcięc użyj trybu całkowitego."; ObjectID = "477"; */
"477.ibShadowedToolTip" = "Zdefiniuj tutaj szerokość X-wcięcia (do 50%). Dla większych wcięc użyj trybu całkowitego.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj szerokość X-wcięcia (ograniczona tylko przez wielkość ramki)."; ObjectID = "478"; */
"478.ibShadowedToolTip" = "Zdefiniuj tutaj szerokość X-wcięcia (ograniczona tylko przez wielkość ramki).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "479"; */
"479.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0.0000%"; ObjectID = "480"; */
"480.title" = "0.0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj szerokość Y-wcięcia (do 50%). Dla większych wcięc użyj trybu całkowitego."; ObjectID = "485"; */
"485.ibShadowedToolTip" = "Zdefiniuj tutaj szerokość Y-wcięcia (do 50%). Dla większych wcięc użyj trybu całkowitego.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj szerokość Y-wcięcia (ograniczona tylko przez wielkość ramki)."; ObjectID = "486"; */
"486.ibShadowedToolTip" = "Zdefiniuj tutaj szerokość Y-wcięcia (ograniczona tylko przez wielkość ramki).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "487"; */
"487.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0.0000%"; ObjectID = "488"; */
"488.title" = "0.0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj szerokość X-wcięcia (do 50%). Dla większych wcięc użyj trybu całkowitego."; ObjectID = "491"; */
"491.ibShadowedToolTip" = "Zdefiniuj tutaj szerokość X-wcięcia (do 50%). Dla większych wcięc użyj trybu całkowitego.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj szerokość X-wcięcia (ograniczona tylko przez wielkość ramki)."; ObjectID = "492"; */
"492.ibShadowedToolTip" = "Zdefiniuj tutaj szerokość X-wcięcia (ograniczona tylko przez wielkość ramki).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "493"; */
"493.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0.0000%"; ObjectID = "494"; */
"494.title" = "0.0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj szerokość Y-wcięcia (do 50%). Dla większych wcięc użyj trybu całkowitego."; ObjectID = "499"; */
"499.ibShadowedToolTip" = "Zdefiniuj tutaj szerokość Y-wcięcia (do 50%). Dla większych wcięc użyj trybu całkowitego.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj szerokość Y-wcięcia (ograniczona tylko przez wielkość ramki)."; ObjectID = "500"; */
"500.ibShadowedToolTip" = "Zdefiniuj tutaj szerokość Y-wcięcia (ograniczona tylko przez wielkość ramki).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "501"; */
"501.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0.0000%"; ObjectID = "502"; */
"502.title" = "0.0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj szerokość wewnętrznego trókąta (ograniczone do 50%). Jeżeli potrzebujesz dokładnych rezultatów, spróbuj trybu całkowitego."; ObjectID = "505"; */
"505.ibShadowedToolTip" = "Zdefiniuj tutaj szerokość wewnętrznego trókąta (ograniczone do 50%). Jeżeli potrzebujesz dokładnych rezultatów, spróbuj trybu całkowitego.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj szerokość wewnętrznego trókąta (nieograniczona)."; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Zdefiniuj tutaj szerokość wewnętrznego trókąta (nieograniczona).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "507"; */
"507.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0.0000%"; ObjectID = "508"; */
"508.title" = "0.0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj wysokość wewnętrznego trójkąta (ograniczone do 50%). Jeżeli potrzebujesz dokładnych rezultatów, spróbuj trybu całkowitego."; ObjectID = "513"; */
"513.ibShadowedToolTip" = "Zdefiniuj tutaj wysokość wewnętrznego trójkąta (ograniczone do 50%). Jeżeli potrzebujesz dokładnych rezultatów, spróbuj trybu całkowitego.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj wysokość wewnętrznego trójkąta (nieograniczona)."; ObjectID = "514"; */
"514.ibShadowedToolTip" = "Zdefiniuj tutaj wysokość wewnętrznego trójkąta (nieograniczona).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "515"; */
"515.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0.0000%"; ObjectID = "516"; */
"516.title" = "0.0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj pozycję krawędzi (od 0 do 100%)."; ObjectID = "519"; */
"519.ibShadowedToolTip" = "Zdefiniuj tutaj pozycję krawędzi (od 0 do 100%).";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj pozycję krawędzi (ograniczona przez wielkość ramki)."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Zdefiniuj tutaj pozycję krawędzi (ograniczona przez wielkość ramki).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "521"; */
"521.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0.0000%"; ObjectID = "522"; */
"522.title" = "0.0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj wielkość wewnętrznego okręgu. Wartości nie mogą przekroczyć 50%. Jeżeli potrzebujesz dokładnych rezultatów, spróbuj trybu całkowitego."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Zdefiniuj tutaj wielkość wewnętrznego okręgu. Wartości nie mogą przekroczyć 50%. Jeżeli potrzebujesz dokładnych rezultatów, spróbuj trybu całkowitego.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj wcięcie wewnętrznego okręgu (ograniczone przez wielkość ramki)."; ObjectID = "528"; */
"528.ibShadowedToolTip" = "Zdefiniuj tutaj wcięcie wewnętrznego okręgu (ograniczone przez wielkość ramki).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "529"; */
"529.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0.0000%"; ObjectID = "530"; */
"530.title" = "0.0000%";

/* Class = "NSView"; ibShadowedToolTip = "Ustawia kąt początkowy (0° jest ustawione na godzinie 3-ciej)."; ObjectID = "535"; */
"535.ibShadowedToolTip" = "Ustawia kąt początkowy (0° jest ustawione na godzinie 3-ciej).";

/* Class = "NSView"; ibShadowedToolTip = "Ustawia kąt końcowy (360° to 0°, które jest ustawione na godzinie 3-ciej)."; ObjectID = "537"; */
"537.ibShadowedToolTip" = "Ustawia kąt końcowy (360° to 0°, które jest ustawione na godzinie 3-ciej).";

/* Class = "NSTextField"; ibShadowedToolTip = "Ustawia kąt początkowy (0° jest ustawione na godzinie 3-ciej)."; ObjectID = "543"; */
"543.ibShadowedToolTip" = "Ustawia kąt początkowy (0° jest ustawione na godzinie 3-ciej).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "544"; */
"544.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Ustawia kąt końcowy (360° to 0°, które jest ustawione na godzinie 3-ciej)."; ObjectID = "547"; */
"547.ibShadowedToolTip" = "Ustawia kąt końcowy (360° to 0°, które jest ustawione na godzinie 3-ciej).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "548"; */
"548.title" = "0,00";

/* Class = "NSView"; ibShadowedToolTip = "Ustawia kąt początkowy (0° jest ustawione na godzinie 3-ciej)."; ObjectID = "551"; */
"551.ibShadowedToolTip" = "Ustawia kąt początkowy (0° jest ustawione na godzinie 3-ciej).";

/* Class = "NSView"; ibShadowedToolTip = "Ustawia kąt końcowy (360° to 0°, które jest ustawione na godzinie 3-ciej)."; ObjectID = "552"; */
"552.ibShadowedToolTip" = "Ustawia kąt końcowy (360° to 0°, które jest ustawione na godzinie 3-ciej).";

/* Class = "NSTextField"; ibShadowedToolTip = "Ustawia kąt początkowy (0° jest ustawione na godzinie 3-ciej)."; ObjectID = "553"; */
"553.ibShadowedToolTip" = "Ustawia kąt początkowy (0° jest ustawione na godzinie 3-ciej).";

/* Class = "NSTextField"; ibShadowedToolTip = "Ustawia kąt końcowy (360° to 0°, które jest ustawione na godzinie 3-ciej)."; ObjectID = "554"; */
"554.ibShadowedToolTip" = "Ustawia kąt końcowy (360° to 0°, które jest ustawione na godzinie 3-ciej).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "555"; */
"555.title" = "0,00";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "556"; */
"556.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Ustaw liczbę kątów (co najmniej 4, ale nie trać czasu próbując stworzyć tutaj okrąg.)"; ObjectID = "567"; */
"567.ibShadowedToolTip" = "Ustaw liczbę kątów (co najmniej 4, ale nie trać czasu próbując stworzyć tutaj okrąg.)";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "568"; */
"568.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj liczbę ramion (co najmniej 3)."; ObjectID = "571"; */
"571.ibShadowedToolTip" = "Zdefiniuj tutaj liczbę ramion (co najmniej 3).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "572"; */
"572.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniuj tutaj wewnętrzny promień, co zmieni długość ramion."; ObjectID = "575"; */
"575.ibShadowedToolTip" = "Zdefiniuj tutaj wewnętrzny promień, co zmieni długość ramion.";

/* Class = "NSTextFieldCell"; title = "0.0000%"; ObjectID = "576"; */
"576.title" = "0.0000%";
